LayerSlider / Revolution Slider – Unable to activate purchase code

Posted in: , ,
Please note: Activating 3rd-party plugins is not a requirement. The plugins will work perfectly without activating. The benefit of activating is auto-updates to those plugins via the WordPress Dashboard.

Overview

Having trouble activating your LayerSlider or Revolution Slider with Item Purchase Code?
Or seeing This site is not yet authorized to receive plugin updates error? Here’s why….

The Purchase code setting only applies when you’ve purchased LayerSlider or Revolution Slider separately from a WordPress Theme. This setting is not needed to use the Slider with the Theme.

The Item Purchase Code that comes standard with our Themes is only for the actual Theme and will not have any affect on the freely-included plugins such as LayerSlider and RevolutionSlider.

To activate LayerSlider or Revolution Slider one must purchase those plugins separately in order to receive a proper Purchase Code for those products.

Purchase the plugins on CodeCanyon: